{
	"format_version": 1,
	"header": {
		"description": "Sounds By Ks1ng",
		"name": "§9§lPoppy PlayTime Sounds",
		"uuid": "a1f52f4e-54c6-4586-9dfa-8efe4d3633d7",

/*
*
*uuid можно сгенерировать на сайте:
*https://www.uuidgenerator.net/
*
*/

		"version": [ 0, 0, 1 ],
		"min_engine_version": [ 1, 12, 0 ]
	},
	"modules": [
		{
			"description": "Sounds By Ks1ng",
			"type": "resources",
			"uuid": "d96a76bc-dcd9-4785-8715-ef85dec3e069",
			"version": [ 0, 0, 1 ]
		}
	]
}
